/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'pregunta'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_hs_push}", "click", function(sym, e) {
         sym.$("hs_unpush").show();
         sym.$("btn-06").show();
         sym.$("hs_push").hide();
         sym.$("btn-05").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_1").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_3").hide();
         
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_1").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_1").$("btn-05").show();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_2").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_2").$("btn-05").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_unpush}", "click", function(sym, e) {
         sym.$("hs_unpush").hide();
         sym.$("btn-06").hide();
         sym.$("hs_push").show();
         sym.$("btn-05").show();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_3").hide();

      });
      //Edge binding end

   })("pregunta");
   //Edge symbol end:'pregunta'

   //=========================================================
   
   //Edge symbol: 'pregunta_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_hs_push}", "click", function(sym, e) {
         sym.$("hs_unpush").show();
         sym.$("btn-06").show();
         sym.$("hs_push").hide();
         sym.$("btn-05").hide();
         
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_2").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_3").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta").$("btn-05").show();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_2").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_2").$("btn-05").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_unpush}", "click", function(sym, e) {
         sym.$("hs_unpush").hide();
         sym.$("btn-06").hide();
         sym.$("hs_push").show();
         sym.$("btn-05").show();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_3").hide();

      });
      //Edge binding end

   })("pregunta_1");
   //Edge symbol end:'pregunta_1'

   //=========================================================
   
   //Edge symbol: 'pregunta_2'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_hs_push}", "click", function(sym, e) {
         sym.$("hs_unpush").show();
         sym.$("btn-06").show();
         sym.$("hs_push").hide();
         sym.$("btn-05").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_3").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_2").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_1").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_1").$("btn-05").show();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta").$("btn-05").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_unpush}", "click", function(sym, e) {
         sym.$("hs_unpush").hide();
         sym.$("btn-06").hide();
         sym.$("hs_push").show();
         sym.$("btn-05").show();
         
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").$("GLOBO_3").hide();

      });
      //Edge binding end

   })("pregunta_2");
   //Edge symbol end:'pregunta_2'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'GLOBO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("GLOBO");
   //Edge symbol end:'GLOBO'

   //=========================================================
   
   //Edge symbol: 'GLOBO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_Ellipse}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ocultar un elemento 
         sym.getSymbolElement().hide();
         
         
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta").$("btn-05").show();
         
         
         

      });
      //Edge binding end

   })("GLOBO_1");
   //Edge symbol end:'GLOBO_1'

   //=========================================================
   
   //Edge symbol: 'GLOBO_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_Ellipse2}", "click", function(sym, e) {
         sym.getSymbolElement().hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_1").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_1").$("btn-05").show();

      });
      //Edge binding end

      })("GLOBO_2");
   //Edge symbol end:'GLOBO_2'

   //=========================================================
   
   //Edge symbol: 'GLOBO_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_Ellipse3}", "click", function(sym, e) {
         sym.getSymbolElement().hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_2").$("hs_push").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("pregunta_2").$("btn-05").show();

      });
      //Edge binding end

      })("GLOBO_3");
   //Edge symbol end:'GLOBO_3'

})(jQuery, AdobeEdge, "EDGE-5531445");